/**
 * @file
 * Form Styling
 */


.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit /* The submit button */ {
	background: rgba(100,180,230,0.5);
	border: 2px solid #64b4e6;
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}

input.password-confirm, input.password-field {
  border:2px solid #ff0000;
}

/*
 * Search (search-block-form.tpl.php)
 */
#block-search-form /* Wrapper for the search form */ {
}


/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

#edit-user-roles .form-type-radio {
  float:left;
  width:280px;
}

#edit-user-roles label {
  font-weight:bold;
  font-size:1.1em;
  line-height:3em;
}

.form-item-user-roles .description {
  display:inline-block;
  width:100%;
  }

.form-item-user-roles  .role-student {
  height:140px;
  width:280px;
  float:left;
  background:url('../images/role_choice_student_3items.png') no-repeat;
}

.form-item-user-roles  .role-company {
  height:140px;
  width:280px;
  float:left;
  background:url('../images/role_choice_company_3items.png') no-repeat;
}

.form-item-user-roles  .role-spos {
  height:140px;
  width:280px;
  float:left;
  background:url('../images/role_choice_spos.png') no-repeat;
}


#edit-profile-schueler-field-matrikel-und-0-value {
	width:205px;
	padding:65px 0px 75px 40px;
	position:relative;
	font-weight:bold;
	font-size:1.1em;
	border-style: none;
	background:url('../images/matricule_blank.png') no-repeat;
	box-shadow:none;
	
}

#edit-profile-schueler-field-schuelermatrikel-und-0-value .input {
	background-color:#fff;
}

#edit-autoassignrole-user {
	border:0px;
}

#edit-autoassignrole-user legend {
	font-size:1.2em;
	margin:-2px;
}

#edit-autoassignrole-user .form-item {
	margin:0;
}

label.option {
		text-transform:uppercase;
}